/*

*/

html {
	background-color: #f6f8f8;
}

body {
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	line-height: 1.42857143;
	color: #58666e;
	background-color: #f6f8f8;
}

*:focus {
	outline: 0 !important;
}

.h1,.h4,.h5 {
	margin: 0;
}

a {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}

a:hover,
a:focus {
	color: inherit;
	text-decoration: none;
}

label {
	font-weight: normal;
}

small {
	font-size: 13px;
}

.badge,.label {
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

.label.bg-light {
	text-shadow: none;
}

.badge {
	background-color: #cfdadd;
}

.badge.up {
	position: relative;
	top: -10px;
	padding: 3px 6px;
	margin-left: -10px;
}

.badge-sm {
	padding: 2px 5px !important;
	font-size: 85%;
}

blockquote {
	border-color: #dee5e7;
}

.progress {
	background-color: #edf1f2;
}

.progress-xxs {
	height: 2px;
}

.progress-xs {
	height: 6px;
}

.progress,.progress-bar {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.progress-bar-primary {
	background-color: #7266ba;
}

.progress-bar-info {
	background-color: #23b7e5;
}

.form-control {
	border-color: #cfdadd;
	border-radius: 2px;
}

.form-control,
.form-control:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control:focus {
	border-color: #23b7e5;
}

.list-group {
	border-radius: 2px;
}

.list-group-item {
	padding-right: 15px;
	border-color: #e7ecee;
}

a.list-group-item:hover,
a.list-group-item:focus,a.list-group-item.hover {
	background-color: #f6f8f8;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: rgba(0, 0, 0, 0.05);
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: #0D5688;
	border: 0;
}

.panel {
	border-radius: 2px;
}

.panel .list-group-item {
	border-color: #edf1f2;
}

.panel-heading {
	border-radius: 2px 2px 0 0;
}

.panel-default .panel-heading {
	background-color: #edf1f2;
}

.panel-footer {
	background-color: #ffffff;
	border-color: #edf1f2;
	border-radius: 0 0 2px 2px;
}

.panel-default {
	border-color: #dee5e7;
}

.panel-default > .panel-heading,.panel-default > .panel-footer{
	border-color: #edf1f2;
	background-color: #edf1f2;
}

pre {
	background-color: #edf1f2;
	border-color: #dee5e7;
}

.dropdown-menu {
	border: 1px solid #dee5e7;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.dropdown-menu > .panel {
	margin: -5px 0;
	border: none;
}

.dropdown-menu > li > a {
	padding: 5px 15px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #58666e;
	background-color: #edf1f2 !important;
	background-image: none;
	filter: none;
}

.btn-group > .btn {
	margin-left: -1px;
}

/*cols*/

.col-lg-2-4 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.row-sm {
	margin-right: -10px;
	margin-left: -10px;
}

.row-sm > div {
	padding-right: 10px;
	padding-left: 10px;
}

.modal-backdrop {
	background-color: #3a3f51;
}

.modal-over {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/*layout*/

html,
body {
	width: 100%;
	height: 100%;
}

body {
	overflow-x: hidden;
}

.app {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 100%;
}

.app:before {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -1;
	display: block;
	width: inherit;
	background-color: #f0f3f4;
	border: inherit;
	content: "";
}

.app-header-fixed {
	padding-top: 50px;
	background-color: #f6f8f8;
}

.app-header-fixed .app-header {
	position: fixed;
	top: 0;
	width: 100%;
}

.app-header {
	z-index: 1025;
	border-radius: 0;
}

.app-aside {
	float: left;
}

.app-aside:before {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -1;
	width: inherit;
	background-color: inherit;
	border: inherit;
	content: "";
}

.app-aside-folded .app-aside-footer {
	max-width: 60px;
}

.app-content {
	height: 100%;
}

.app-content:before,
.app-content:after {
	display: table;
	content: " ";
}

.app-content:after {
	clear: both;
}

.app-content-body {
	float: left;
	width: 100%;
	padding-bottom: 50px;
	background-color: #f6f8f8;
}

.app-footer {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1005;
}

.hbox {
	display: table;
	width: 100%;
	height: 100%;
	border-spacing: 0;
	table-layout: fixed;
}

.hbox .col {
	display: table-cell;
	float: none;
	height: 100%;
	vertical-align: top;
}

.v-middle {
	vertical-align: middle !important;
}

.vbox {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
	min-height: 240px;
	border-spacing: 0;
}

.navbar {
	margin: 0;
	border-width: 0;
	border-radius: 0;
}

.navbar-header > button {
	padding: 10px 17px;
	font-size: 16px;
	line-height: 30px;
	text-decoration: none;
	background-color: transparent;
	border: none;
}

.navbar-brand {
	display: inline-block;
	float: none;
	height: auto;
	padding: 0 20px;
	font-size: 20px;
	font-weight: 700;
	line-height: 50px;
	text-align: center;
}

.navbar-brand:hover {
	text-decoration: none;
}

.navbar-brand img {
	display: inline;
	max-height: 30px;
	margin-top: -4px;
	vertical-align: middle;
}

@media (min-width: 768px) {
	.app-aside,
	.navbar-header {
		width: 200px;
	}
	.navbar-collapse,
	.app-content,
	.app-footer {
		margin-left: 200px;
	}

	.app-aside-folded .hidden-folded {
		display: none !important;
	}
	.app-aside-folded .visible-folded {
		display: inherit;
	}
	.app-aside-folded .text-center-folded {
		text-align: center;
	}
	.app-aside-folded .pull-none-folded {
		float: none !important;
	}
	.app-aside-folded .w-auto-folded {
		width: auto;
	}
	.app-aside-folded .app-aside,
	.app-aside-folded .navbar-header {
		width: 60px;
	}
	.app-aside-folded .navbar-collapse,
	.app-aside-folded .app-content,
	.app-aside-folded .app-footer {
		margin-left: 60px;
	}
	.app-aside-folded .app-header .navbar-brand {
		display: block;
		padding: 0;
	}
	.app-aside-fixed .app-aside:before {
		position: fixed;
	}
	.app-aside-fixed .app-header .navbar-header {
		position: fixed;
	}
	.app-aside-fixed .aside-wrap {
		position: fixed;
		top: 0px;
		bottom: 0;
		left: 0;
		z-index: 1000;
		width: 199px;
		overflow: hidden;
	}
	.app-aside-fixed .aside-wrap .navi-wrap {
		position: relative;
		width: 217px;
		height: 100%;
		overflow-x: hidden;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.app-aside-fixed .aside-wrap .navi-wrap::-webkit-scrollbar {
		-webkit-appearance: none;
	}
	.app-aside-fixed .aside-wrap .navi-wrap::-webkit-scrollbar:vertical {
		width: 17px;
	}
	.app-aside-fixed .aside-wrap .navi-wrap > * {
		width: 200px;
	}

	.app-aside-fixed.app-aside-folded .aside-wrap {
		width: 59px;
	}
	.app-aside-fixed.app-aside-folded .aside-wrap .navi-wrap {
		width: 77px;
	}
	.app-aside-fixed.app-aside-folded .aside-wrap .navi-wrap > * {
		width: 60px;
	}
	.smart .app-aside-fixed.app-aside-folded .aside-wrap .navi-wrap {
		width: 60px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
	.app-aside {
		float: none;
	}
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	.navbar-nav > li > a {
		box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	}
	.navbar-nav > li > a .up {
		top: 0;
	}
	.navbar-nav > li > a .avatar {
		width: 30px;
		margin-top: -5px;
	}
	.navbar-nav .open .dropdown-menu {
		background-color: #fff;
	}
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}


.navi ul.nav li {
	position: relative;
	display: block;
}

.navi ul.nav li a {
	position: relative;
	display: block;
	padding: 10px 20px;
	font-weight: normal;
	text-transform: none;
	-webkit-transition: background-color 0.2s ease-in-out 0s;
	transition: background-color 0.2s ease-in-out 0s;
}

.navi ul.nav li a .badge,
.navi ul.nav li a .label{
	padding: 2px 5px;
	margin-top: 2px;
	font-size: 11px;
}

.navi ul.nav li a > i {
	position: relative;
	float: left;
	width: 40px;
	margin: -10px -10px;
	margin-right: 5px;
	overflow: hidden;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
}

.navi ul.nav li a > i:before {
	position: relative;
	z-index: 2;
}

@media (min-width: 768px) {
	.app-aside-folded .nav-sub-header {
		display: block !important;
	}
	.app-aside-folded .nav-sub-header a {
		padding: 15px 20px !important;
	}
	.app-aside-folded .navi > ul > li > a {
		position: relative;
		height: 50px;
		padding: 0;
		text-align: center;
		border: none;
	}
	.app-aside-folded .navi > ul > li > a span {
		display: none;
	}
	.app-aside-folded .navi > ul > li > a span.pull-right {
		display: none !important;
	}
	.app-aside-folded .navi > ul > li > a i {
		display: block;
		float: none;
		width: auto;
		margin: 0;
		font-size: 16px;
		line-height: 50px;
		border: none !important;
	}
	.app-aside-folded .navi > ul > li > a i b {
		left: 0 !important;
	}
	.app-aside-folded .navi > ul > li > a .badge,
	.app-aside-folded .navi > ul > li > a .label {
		position: absolute;
		top: 8px;
		right: 12px;
		z-index: 3;
	}
	.app-aside-folded .navi > ul > li > ul {
		position: absolute;
		top: 0 !important;
		left: 100%;
		z-index: 1050;
		width: 200px;
		height: 0 !important;
		-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
	}
	.app-aside-folded .navi li li a {
		padding-left: 20px !important;
	}
	.app-aside-folded.app-aside-fixed .app-aside > ul.nav {
		position: fixed;
		left: 80px;
		z-index: 1010;
		display: block;
		width: 260px;
		height: auto;
		overflow: visible;
		overflow-y: auto;
		opacity: 1;
		-webkit-overflow-scrolling: touch;
	}
	.app-aside-folded.app-aside-fixed .app-aside > ul.nav:before {
		position: absolute;
		top: 0;
		left: -60px;
		width: 60px;
		height: 50px;
		content: "";
	}
	.app-aside-folded.app-aside-fixed .app-aside > ul.nav a {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
}

@media (max-width: 767px) {
	.app {
		overflow-x: hidden;
	}
	.app-content {
		-webkit-transition: -webkit-transform 0.2s ease;
		-moz-transition: -moz-transform 0.2s ease;
		-o-transition: -o-transform 0.2s ease;
		transition: transform 0.2s ease;
	}
	.off-screen {
		position: absolute;
		top: 50px;
		bottom: 0;
		z-index: 1010;
		display: block !important;
		width: 75%;
		overflow-x: hidden;
		overflow-y: auto;
		visibility: visible;
		-webkit-overflow-scrolling: touch;
	}
	.off-screen + * {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1015;
		width: 100%;
		padding-top: 50px;
		overflow: hidden;
		background-color: #f0f3f4;
		-webkit-transform: translate3d(75%, 0, 0px);
		transform: translate3d(75%, 0, 0px);
		-webkit-transition: -webkit-transform 0.2s ease;
		-moz-transition: -moz-transform 0.2s ease;
		-o-transition: -o-transform 0.2s ease;
		transition: transform 0.2s ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.off-screen + * .off-screen-toggle {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1020;
		display: block !important;
	}
	.off-screen.pull-right {
		right: 0;
	}
	.off-screen.pull-right + * {
		-webkit-transform: translate3d(-75%, 0, 0px);
		transform: translate3d(-75%, 0, 0px);
	}
}

@media (min-width: 992px) {
}

.btn {
	font-weight: 500;
	border-radius: 2px;
	outline: 0!important;
}

.btn-default {
	color: #58666e !important;
	background-color: #fcfdfd;
	background-color: #fff;
	border-color: #dee5e7;
	border-bottom-color: #d8e1e3;
	-webkit-box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
	box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #58666e !important;
	background-color: #edf1f2;
	border-color: #c7d3d6;
}

.btn-default:active,
.btn-default.active
.open .dropdown-toggle.btn-default{
	background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #fcfdfd;
	border-color: #dee5e7;
}

.btn-default.btn-bg {
	border-color: rgba(0, 0, 0, 0.1);
	background-clip: padding-box;
}

.btn-primary {
	color: #ffffff !important;
	background-color: #7266ba;
	border-color: #7266ba;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff !important;
	background-color: #6254b2;
	border-color: #5a4daa;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #7266ba;
	border-color: #7266ba;
}

.btn-success {
	color: #ffffff !important;
	background-color: #27c24c;
	border-color: #27c24c;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff !important;
	background-color: #23ad44;
	border-color: #20a03f;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	background-image: none;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #27c24c;
	border-color: #27c24c;
}

.btn-info {
	color: #ffffff !important;
	background-color: #23b7e5;
	border-color: #23b7e5;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff !important;
	background-color: #19a9d5;
	border-color: #189ec8;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #23b7e5;
	border-color: #23b7e5;
}

.btn-warning {
	color: #ffffff !important;
	background-color: #fad733;
	border-color: #fad733;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff !important;
	background-color: #f9d21a;
	border-color: #f9cf0b;
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #fad733;
	border-color: #fad733;
}

.btn-danger {
	color: #ffffff !important;
	background-color: #f05050;
	border-color: #f05050;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff !important;
	background-color: #ee3939;
	border-color: #ed2a2a;
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #f05050;
	border-color: #f05050;
}

.btn-dark {
	color: #ffffff !important;
	background-color: #3a3f51;
	border-color: #3a3f51;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
	color: #ffffff !important;
	background-color: #2f3342;
	border-color: #292d39;
}

.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
	background-image: none;
}

.btn-dark.disabled,
.btn-dark[disabled],
fieldset[disabled] .btn-dark,
.btn-dark.disabled:hover,
.btn-dark[disabled]:hover,
fieldset[disabled] .btn-dark:hover,
.btn-dark.disabled:focus,
.btn-dark[disabled]:focus,
fieldset[disabled] .btn-dark:focus,
.btn-dark.disabled:active,
.btn-dark[disabled]:active,
fieldset[disabled] .btn-dark:active,
.btn-dark.disabled.active,
.btn-dark[disabled].active,
fieldset[disabled] .btn-dark.active {
	background-color: #3a3f51;
	border-color: #3a3f51;
}


.btn-rounded {
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 50px;
}


.settings {
	position: fixed;
	top: 120px;
	right: -240px;
	z-index: 1050;
	width: 240px;
	-webkit-transition: right 0.2s;
	transition: right 0.2s;
}

.settings > .btn {
	position: absolute;
	top: -1px;
	left: -42px;
	padding: 10px 15px;
	background: #f6f8f8 !important;
	border-color: #dee5e7;
	border-right-width: 0;
}

.settings .i-checks span b {
	display: inline-block;
	float: left;
	width: 50%;
	height: 20px;
}

.settings .i-checks span b.header {
	height: 10px;
}


.i-switch {
	position: relative;
	display: inline-block;
	width: 35px;
	height: 20px;
	margin: 0;
	cursor: pointer;
	background-color: #27c24c;
	border-radius: 30px;
}

.i-switch input {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
}

.i-switch input:checked + i:before {
	top: 50%;
	right: 5px;
	bottom: 50%;
	left: 50%;
	border-width: 0;
	border-radius: 5px;
}

.i-switch input:checked + i:after {
	margin-left: 16px;
}

.i-switch i:before {
	position: absolute;
	top: -1px;
	right: -1px;
	bottom: -1px;
	left: -1px;
	background-color: #fff;
	border: 1px solid #f0f0f0;
	border-radius: 30px;
	content: "";
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.i-switch i:after {
	position: absolute;
	top: 1px;
	bottom: 1px;
	width: 18px;
	background-color: #fff;
	border-radius: 50%;
	content: "";
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	-webkit-transition: margin-left 0.3s;
	transition: margin-left 0.3s;
}

.i-checks {
	padding-left: 20px;
	cursor: pointer;
}

.i-checks input {
	position: absolute;
	margin-left: -20px;
	opacity: 0;
}

.i-checks input:checked + i {
	border-color: #23b7e5;
}

.i-checks input:checked + i:before {
	top: 4px;
	left: 4px;
	width: 10px;
	height: 10px;
	background-color: #23b7e5;
}

.i-checks input:checked + span .active {
	display: inherit;
}

.i-checks input[type="radio"] + i,
.i-checks input[type="radio"] + i:before {
	border-radius: 50%;
}

.i-checks input[disabled] + i,
fieldset[disabled] .i-checks input + i {
	border-color: #dee5e7;
}

.i-checks input[disabled] + i:before,
fieldset[disabled] .i-checks input + i:before {
	background-color: #dee5e7;
}

.i-checks > i {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-top: -2px;
	margin-right: 4px;
	margin-left: -20px;
	line-height: 1;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #cfdadd;
}

.i-checks > i:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	background-color: transparent;
	content: "";
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.i-checks > span {
	margin-left: -20px;
}

.i-checks > span .active {
	display: none;
}

.item {
	position: relative;
}

.item-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
}

.item-overlay.active,
.item:hover .item-overlay {
	display: block;
}

.form-validation .form-control.ng-dirty.ng-invalid {
	border-color: #f05050;
}

.form-validation .form-control.ng-dirty.ng-valid,
.form-validation .form-control.ng-dirty.ng-valid:focus {
	border-color: #27c24c;
}

.form-validation .i-checks .ng-invalid.ng-dirty + i {
	border-color: #f05050;
}

.ng-animate .bg-auto:before {
	display: none;
}

[ui-view].ng-leave {
	display: none;
}

.bg-light {
	color: #58666e;
	background-color: #edf1f2;
}

.bg-light.lt,
.bg-light .lt {
	background-color: #f3f5f6;
}

.bg-light.lter,
.bg-light .lter {
	background-color: #f6f8f8;
}

.bg-light.dk,
.bg-light .dk {
	background-color: #e4eaec;
}

.bg-light.dker,
.bg-light .dker {
	background-color: #dde6e9;
}

.bg-light.bg,
.bg-light .bg {
	background-color: #edf1f2;
}

.bg-dark {
	color: #a6a8b1;
	background-color: #3a3f51;
}

.bg-dark.lt,
.bg-dark .lt {
	background-color: #474c5e;
}

.bg-dark.lter,
.bg-dark .lter {
	background-color: #54596a;
}

.bg-dark.dk,
.bg-dark .dk {
	background-color: #2e3344;
}

.bg-dark.dker,
.bg-dark .dker {
	background-color: #232735;
}

.bg-dark.bg,
.bg-dark .bg {
	background-color: #3a3f51;
}

.bg-dark a {
	color: #c1c3c9;
}

.bg-dark a:hover {
	color: #ffffff;
}
.bg-dark a.list-group-item:hover,
.bg-dark a.list-group-item:focus {
	background-color: inherit;
}

.bg-black {
	color: #7793a7;
	background-color: #1c2b36;
}


.bg-primary {
	color: #f4f3f9;
	background-color: #7266ba;
}

.bg-primary.dker,
.bg-primary .dker {
	background-color: #5244a9;
}

.bg-success-dker{
	background-color: #23ad44;
}

.bg-primary-dker{
	background-color: #6254b2;
}

.bg-danger-dker{
	background-color: #f05050;
}

.bg-success {
	color: #c6efd0;
	background-color: #27c24c;
}

.bg-success.lter,.bg-success .lter {
	background-color: #48d46a;
}


.bg-success.dker,
.bg-success .dker {
	background-color: #1a9c39;
}

.bg-info {
	color: #dcf2f8;
	background-color: #1199c4;
}

.bg-info.lter,.bg-info .lter {
	background-color: #55c3e6;
}

.bg-info.dk,.bg-info .dk {
	background-color: #16aad8;
}

.bg-info.dker,.bg-info .dker{
	background-color: #1199c4;
}

.bg-info a {
	color: #ffffff;
}

.bg-info a:hover {
	color: #ffffff;
}

.bg-info a.list-group-item:hover,
.bg-info a.list-group-item:focus {
	background-color: inherit;
}

.bg-info .nav > li:hover > a,
.bg-info .nav > li:focus > a,
.bg-info .nav > li.active > a {
	color: #ffffff;
	background-color: #16aad8;
}

.bg-info .nav > li > a {
	color: #f2f2f2;
}

.bg-info .nav > li > a:hover,
.bg-info .nav > li > a:focus {
	background-color: #17b2e2;
}

.bg-info .nav .open > a {
	background-color: #0D5688
}

.bg-info .caret {
	border-top-color: #dcf2f8;
	border-bottom-color: #dcf2f8;
}

.bg-info.navbar .nav > li.active > a {
	color: #ffffff;
	background-color: #16aad8;
}

.bg-info .open > a,
.bg-info .open > a:hover,
.bg-info .open > a:focus {
	color: #ffffff;
}

.bg-info .text-muted {
	color: #b0e1f1 !important;
}

.bg-info .text-lt {
	color: #ffffff !important;
}

.bg-warning {
	color: #fffefa;
	background-color: #fad733;
}

.bg-warning.lt {
	background-color: #f8da4e;
}

.bg-warning.dker,
.bg-warning .dker {
	background-color: #face00;
}

.bg-danger {
	color: #ffffff;
	background-color: #f05050;
}

.bg-white {
	color: #58666e;
	background-color: #fff;
}

.bg-white a {
	color: inherit;
}

.bg-white a:hover {
	color: inherit;
}

.bg-white .text-muted {
	color: #98a6ad !important;
}

.bg-white .lt,
.bg-white .lter,
.bg-white .dk,
.bg-white .dker {
	background-color: #fff;
}

.bg-white-only {
	background-color: #fff;
}

.bg-black-opacity {
	background-color: rgba(0, 0, 0, 0.3);
}

a.bg-primary:hover {
	background-color: #6254b2;
}

.text-primary-dker {
	color: #564aa3;
}

a.bg-info:hover {
	background-color: #19a9d5;
}

.text-info {
	color: #1199c4;
}

a.text-info:hover,a.text-info:focus,a.text-info:active{
	color: #1199c4;
}

.text-info-dker {
	color: #1797be;
}

.text-info2-dker, .text-primary-dker, .text-success-dker, .text-danger-dker, .text-info2-dker:hover, .text-primary-dker:hover, .text-success-dker:hover, .text-danger-dker:hover{
	color: #ccc;
}

.bg-info2{
	background-color: #19a9d5
}


.activeCondition .text-info2-dker{
	color: #19a9d5 !important;
}

.activeCondition .text-primary-dker {
	color: #6254b2 !important;
}

.activeCondition .text-success-dker {
	color: #23ad44 !important;
}

.activeCondition .text-danger-dker {
	color: #f05050 !important;
}

.cond-selected .text-info2-dker{
	color: #19a9d5 !important;
}

.cond-selected .text-primary-dker {
	color: #6254b2 !important;
}

.cond-selected .text-success-dker {
	color: #23ad44 !important;
}

.cond-selected .text-danger-dker {
	color: #f05050 !important;
}

.condition-separater .text-info2-dker{
	color: #19a9d5 !important;
}

.condition-separater .text-primary-dker {
	color: #6254b2 !important;
}

.condition-separater .text-success-dker {
	color: #23ad44 !important;
}

.condition-separater .text-danger-dker {
	color: #f05050 !important;
}

a.bg-success:hover {
	background-color: #23ad44;
}

.text-success {
	color: #27c24c;
}

a.bg-warning:hover {
	background-color: #f9d21a;
}

.text-warning-lter {
	color: #fbe165;
}
.text-dark {
	color: #3a3f51;
}

.text-dark-dker {
	color: #252833;
}

a.bg-#000000:hover {
	background-color: #131e25;
}

a.text-#000000:hover {
	color: #131e25;
}

.text-#000000 {
	color: #1c2b36;
}

.text-#000000-lt {
	color: #253847;
}

.text-#000000-lter {
	color: #2d4658;
}

.text-#000000-dk {
	color: #131e25;
}

.text-#000000-dker {
	color: #0b1014;
}

.text-white {
	color: #fff;
}

.text-muted {
	color: #98a6ad;
}

.pos-rlt {
	position: relative;
}

.pos-abt {
	position: absolute;
}

.show {
	visibility: visible;
}

.line {
	width: 100%;
	height: 2px;
	margin: 10px 0;
	overflow: hidden;
	font-size: 0;
}

.block {
	display: block;
}

.clear {
	display: block;
	overflow: hidden;
}

.font-thin {
	font-weight: 300;
}

.font-bold {
	font-weight: 700;
}

.text-sm {
	font-size: 13px;
}

.text-ellipsis {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.box-shadow {
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05);
}

.no-shadow {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.wrapper-xs {
	padding: 5px;
}

.wrapper-sm {
	padding: 10px;
}

.wrapper {
	padding: 15px;
}

.wrapper-md {
	padding: 20px;
}

.padder {
	padding-right: 15px;
	padding-left: 15px;
}

.padder-v {
	padding-top: 15px;
	padding-bottom: 15px;
}

.no-padder {
	padding: 0 !important;
}

.b {
	border: 1px solid rgba(0, 0, 0, 0.05);
}

.b-a {
	border: 1px solid #dee5e7;
}

.b-t {
	border-top: 1px solid #dee5e7;
}

.b-b {
	border-bottom: 1px solid #dee5e7;
}
.b-light {
	border-color: #edf1f2;
}


.b-white {
	border-color: #ffffff;
}

.b-2x {
	border-width: 2px;
}

.r {
	border-radius: 2px 2px 2px 2px;
}

.r-2x {
	border-radius: 4px;
}

.r-b {
	border-radius: 0 0 2px 2px;
}

.m-xs {
	margin: 5px;
}

.m-n {
	margin: 0 !important;
}

.m-l-none {
	margin-left: 0 !important;
}

.m-l-xs {
	margin-left: 5px;
}

.m-l-sm {
	margin-left: 10px;
}

.m-l-n-xs {
	margin-left: -5px;
}

.m-t-xs {
	margin-top: 5px;
}

.m-t-sm {
	margin-top: 10px;
}

.m-t {
	margin-top: 15px;
}

.m-t-md {
	margin-top: 20px;
}

.m-t-n-xs {
	margin-top: -5px;
}

.m-t-n-sm {
	margin-top: -10px;
}

.m-r-xs {
	margin-right: 5px;
}

.m-r-sm {
	margin-right: 10px;
}

.m-r {
	margin-right: 15px;
}

.m-b-none {
	margin-bottom: 0 !important;
}

.m-b-xs {
	margin-bottom: 5px;
}

.m-b-sm {
	margin-bottom: 10px;
}

.m-b {
	margin-bottom: 15px;
}

.m-b-md {
	margin-bottom: 20px;
}

.m-b-n-sm {
	margin-bottom: -10px;
}

.avatar {
	position: relative;
	display: block;
	white-space: nowrap;
	border-radius: 500px;
}

.avatar img {
	width: 100%;
	border-radius: 500px;
}

.avatar i {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	margin: 2px;
	border-style: solid;
	border-width: 2px;
	border-radius: 100%;
}

.avatar i.bottom {
	top: auto;
	right: 0;
	bottom: 0;
	left: auto;
}

.avatar i.on {
	background-color: #27c24c;
}

.avatar.thumb-sm i {
	margin: 1px;
}

.w-xxs {
	width: 60px;
}

.w {
	width: 200px;
}

.w-xl {
	width: 320px;
}

.w-full {
	width: 100%;
}

.h-full {
	height: 100%;
}

.thumb-lg {
	display: inline-block;
	width: 96px;
}

.thumb-sm {
	display: inline-block;
	width: 40px;
}

.thumb img,
.thumb-xs img,
.thumb-sm img,
.thumb-md img,
.thumb-lg img,
.thumb-btn img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

.img-full {
	width: 100%;
}

.img-full img {
	width: 100%;
}

/*desktop*/

@media screen and (min-width: 992px) {
	.col-lg-2-4 {
		float: left;
		width: 20.000%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
}

/*phone*/

@media (max-width: 767px) {
	.pull-right-xs {
		float: right !important;
	}
	.wrapper-md {
		padding: 15px;
	}
}

.butterbar {
	position: relative;
	height: 3px;
	margin-bottom: -3px;
}

.butterbar .bar {
	position: absolute;
	width: 100%;
	height: 0;
	text-indent: -9999px;
	background-color: #23b7e5;
}

.butterbar .bar:before {
	position: absolute;
	right: 50%;
	left: 50%;
	height: 3px;
	background-color: inherit;
	content: "";
}

.butterbar.active {
	-webkit-animation: changebar 2.25s infinite 0.75s;
	-moz-animation: changebar 2.25s infinite 0.75s;
	animation: changebar 2.25s infinite 0.75s;
}

.butterbar.active .bar {
	-webkit-animation: changebar 2.25s infinite;
	-moz-animation: changebar 2.25s infinite;
	animation: changebar 2.25s infinite;
}

.butterbar.active .bar:before {
	-webkit-animation: movingbar 0.75s infinite;
	-moz-animation: movingbar 0.75s infinite;
	animation: movingbar 0.75s infinite;
}

/* Moving bar */

@-webkit-keyframes movingbar {
	0% {
		right: 50%;
		left: 50%;
	}
	99.9% {
		right: 0;
		left: 0;
	}
	100% {
		right: 50%;
		left: 50%;
	}
}

@-moz-keyframes movingbar {
	0% {
		right: 50%;
		left: 50%;
	}
	99.9% {
		right: 0;
		left: 0;
	}
	100% {
		right: 50%;
		left: 50%;
	}
}

@keyframes movingbar {
	0% {
		right: 50%;
		left: 50%;
	}
	99.9% {
		right: 0;
		left: 0;
	}
	100% {
		right: 50%;
		left: 50%;
	}
}

/* change bar */

@-webkit-keyframes changebar {
	0% {
		background-color: #23b7e5;
	}
	33.3% {
		background-color: #23b7e5;
	}
	33.33% {
		background-color: #fad733;
	}
	66.6% {
		background-color: #fad733;
	}
	66.66% {
		background-color: #7266ba;
	}
	99.9% {
		background-color: #7266ba;
	}
}

@-moz-keyframes changebar {
	0% {
		background-color: #23b7e5;
	}
	33.3% {
		background-color: #23b7e5;
	}
	33.33% {
		background-color: #fad733;
	}
	66.6% {
		background-color: #fad733;
	}
	66.66% {
		background-color: #7266ba;
	}
	99.9% {
		background-color: #7266ba;
	}
}

@keyframes changebar {
	0% {
		background-color: #23b7e5;
	}
	33.3% {
		background-color: #23b7e5;
	}
	33.33% {
		background-color: #fad733;
	}
	66.6% {
		background-color: #fad733;
	}
	66.66% {
		background-color: #7266ba;
	}
	99.9% {
		background-color: #7266ba;
	}
}



    /*.inactiveCondition.text-info2-dker{
        color: #333 !important;
    }*/